RubyGems Navigation menu

axiom-types 0.1.1

Define types with optional constraints for use within axiom and other libraries.

Gemfile
          gem 'axiom-types', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install axiom-types
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 741,726

For this version 372,675

Show all versions (7 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.1.1 - March 27, 2014 (23 KB)
  2. 0.1.0 - January 21, 2014 (23 KB)
  3. 0.0.5 - October 6, 2013 (21.5 KB)
  4. 0.0.4 - September 29, 2013 (21.5 KB)
  5. 0.0.3 - August 22, 2013 (21 KB)
Show all versions (7 total)

Development Dependencies: